#drilldownNav #logowanie{
	float: right;
}
ul.logrej { margin-right: 5px; padding:0; float: right; font-size: 8pt; border-left: 1px solid #ffcc00; }

ul.logrej { margin: 0px 5px 0 0; padding:0; float: right; font-size: 8pt; }
ul.logrej li { list-style: none; display: inline; float: left; padding:0 5px; }
ul.logrej li.dw { border-right:0; padding-right:0; }
ul.logrej a:link { color: #fff; }
ul.logrej a:visited { color: #fff; }
ul.logrej a:hover { color:#E7E7E7; }
.CRUuser { color: #ffcc00; }

/* Styles for the Insider reg form as pulled in through an iframe on insider.html (the snippet reg page)  */
/* Now adapted for Step Reg */
/* For wrapper styles, see insider3.css */
/* For default Step Reg styles, see default.css */

#insider_registration {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 50px;
}

#insider_registration #reg_fields .row {
	clear: both;
	margin: 0 0 0.7em 0;
	overflow:hidden;
}

#insider_registration #reg_fields input[type="text"],
#insider_registration #reg_fields select {
	width:45%;
	font-family:Arial, sans-serif;
	margin:0.1em;
	padding:0;
	text-indent:0.4em;
}

#insider_registration #reg_fields select {
	text-indent:0.05em;
}

#insider_registration #reg_fields input.input_telefon {
	max-width:7em;
}

#insider_registration #reg_fields input.input_telefon_kierunek {
	max-width:2em;
}

#insider_registration #reg_fields input.input_kod_pocztowy {
	max-width:4em;
}

#insider_registration #reg_fields input[type="checkbox"] {
	width:1em !important;
	height:1em;
}

#insider_registration #reg_fields select {
	width:45.5%;
}

#insider_registration #reg_fields .input_label,
#insider_registration #reg_fields .select_label {
	position:relative;
	top:5px;
}

#insider_registration #reg_fields .input_label,
#insider_registration #reg_fields .select_label {
	float: left;
	padding:0 1.08333333333333em 0.3em 0;
	font-weight:normal;
	font-family: "Oswald","Helvetica Neue",Helvetica,Arial,sans-serif,sans-serif;
	width:30%;
	text-align:right;
}

#insider_registration #reg_fields .input_label span,
#insider_registration #reg_fields .select_label span {
	color: #b30007;
}

#insider_registration #reg_fields .checkbox {
	float: left;
	padding-right: 1.08333333333333em;
	margin-left:105px; /* 140 - 135 - static to line up with submit button */
}

#insider_registration #reg_fields .checkbox_label {
	float: left;
	font-size:0.92857142857143em; /* 13px /14px */
}

/* close required/error fields */

#insider_registration #reg_fields #continue_button,
#insider_registration #reg_fields .input_submit {
	background: rgb(0, 105, 165);
	background: -moz-linear-gradient(top,  rgba(41,171,242,1) 0%, rgba(0,105,165,1) 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,171,242,1)), color-stop(70%,rgba(0,105,165,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%); /* W3C */
	border:1px solid #517626;
	border-radius:8px;
	padding:0.6em;
	color:#fff;
	text-align:center;
	margin:1em 0 1em 33%;
	height:auto;
	width:auto;  /* static width because it doesn't channge between desktop/mobile */
	min-width: 150px;
	font-size:1.07142857142857em; /* 15px / 14px */
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	cursor:pointer;
	clear:both;
	display:inline-block;
	text-indent:0;
	text-decoration: none;
	text-transform: none;
}

#insider_registration #reg_fields #continue_button .fa{
	margin-left: 10px;
}

#continue_button_2 {
	background: rgb(0, 105, 165);
	background: -moz-linear-gradient(top,  rgba(41,171,242,1) 0%, rgba(0,105,165,1) 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,171,242,1)), color-stop(70%,rgba(0,105,165,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%); /* W3C */
	border:1px solid #517626;
	border-radius:8px;
	padding:0.6em 0;
	color:#fff;
	text-align:center;
	margin:15px auto;
	height:auto;
	width:136px;  /* static width because it doesn't channge between desktop/mobile */
	font-size:1.07142857142857em; /* 15px / 14px */
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	cursor:pointer;
	clear:both;
	display:block;
	text-indent:0;
	text-decoration: none;
}

/* Thank you page */

#thank_you_page {
	padding-left:30px !important; /* override default.css */
	margin-left:0 !important;
}

#thank_you_page #ty_button {
	width:215px;
	margin:0;
}

#thank_you_page h3 {
	font-size:2em;
}

#thank_you_page p {
	line-height: 20px;	
}

/* close thank you page */

#insider_registration input, 
#insider_registration input[type="password"], 
#insider_registration input[type="search"], 
#insider_registration select, 
#insider_registration isindex {
	font-size: 15px;
	height: 30px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	position: relative;
}

#insider_registration input[type="checkbox"] {
	height: 13px;
	margin-right: 5px;
	margin-left: 35px;
}

#insider_registration select {
	margin-top: 7px;
	margin-bottom: 7px;
	width: 288px;	
	font-size: 15px;
}

#insider_registration .privacyPolicy {
	clear: both;
	margin-left: 145px;
	padding-top: 10px;	
	width: 300px;
}

#insider_registration input[type="text"], #insider_registration input[type="password"], #insider_registration textarea, #insider_registration select { 
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #dcdcdc 0%, #d8d8d8 3%, #ffffff 11%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(3%,#d8d8d8), color-stop(11%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dcdcdc 0%,#d8d8d8 3%,#ffffff 11%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dcdcdc 0%,#d8d8d8 3%,#ffffff 11%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dcdcdc 0%,#d8d8d8 3%,#ffffff 11%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top,  #dcdcdc 0%,#d8d8d8 3%,#ffffff 11%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.15) inset;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top: 1px solid #666;
	border-right: 1px solid #9e9e9e;
	border-bottom: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	margin: 0 5px;
	outline: none;
	padding: 6px;
}

#insider_registration input[type="text"]:focus, #insider_registration input[type="password"]:focus, #insider_registration textarea:focus, #insider_registration select:focus { 
	background: #f6eacb; /* Old browsers */
	background: -moz-linear-gradient(top, #dbdbd5 0%, #d6d6c8 3%, #fdf9ed 14%, #f6eacb 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbdbd5), color-stop(3%,#d6d6c8), color-stop(14%,#fdf9ed), color-stop(100%,#f6eacb)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #dbdbd5 0%,#d6d6c8 3%,#fdf9ed 14%,#f6eacb 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #dbdbd5 0%,#d6d6c8 3%,#fdf9ed 14%,#f6eacb 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #dbdbd5 0%,#d6d6c8 3%,#fdf9ed 14%,#f6eacb 100%); /* IE10+ */
	background: linear-gradient(top, #dbdbd5 0%,#d6d6c8 3%,#fdf9ed 14%,#f6eacb 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FDF9ED', endColorstr='#f6eacb',GradientType=0 ); /* IE6-9 */
}

#insider_registration .reg_ok input[type="text"], #insider_registration .reg_ok input[type="password"], #insider_registration .reg_ok textarea, #insider_registration .reg_ok select { 
	width: 280px;
	background: #EDEDED; /* Old browsers */
	background: -moz-linear-gradient(top,  #dcdcdc 0%, #d8d8d8 3%, #EDEDED 11%, #EDEDED 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcdcdc), color-stop(3%,#d8d8d8), color-stop(11%,#EDEDED), color-stop(100%,#EDEDED)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dcdcdc 0%,#d8d8d8 3%,#EDEDED 11%,#EDEDED 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dcdcdc 0%,#d8d8d8 3%,#EDEDED 11%,#EDEDED 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dcdcdc 0%,#d8d8d8 3%,#EDEDED 11%,#EDEDED 100%); /* IE10+ */
	background: linear-gradient(top,  #dcdcdc 0%,#d8d8d8 3%,#EDEDED 11%,#EDEDED 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EDEDED', endColorstr='#EDEDED',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-top: 1px solid #666;
	border-right: 1px solid #9e9e9e;
	border-bottom: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
}

#insider_registration .disclaimer {
	padding-left: 10px;
	font-size: 11px;
}
#insider_registration .disclaimer label {
	position: relative;
	display: block;
	padding-left: 30px;
	text-align: left;
	z-index: 0;
	margin-right:40px;
}
#insider_registration .disclaimer span {
  display: block;
  height: auto;
  /*overflow-y: scroll*/;
  z-index: 0;
  line-height: 1.3;
}
#insider_registration .disclaimer label a{
	color: #ed1c24;
}
#insider_registration .disclaimer label a:hover{
	text-decoration: underline;
}

#insider_registration .disclaimer label input[type=checkbox]{
	position: absolute;
	left: 5px;
	top: 1px;
	margin: 0;
	padding: 0;
}

#insider_registration .conf_list {
	padding-left: 5%;
}
#insider_registration .conf_list label {
	position: relative;
	display: block;
	padding-left: 30px;
	text-align: left;
	z-index: 0;
	margin-right:40px;
	font-weight: 700;
}

#insider_registration .conf_list label em {
	font-style: italic;
	font-weight: 400;
	display: block;
	line-height: 1.5;
}

#insider_registration .conf_list span {
  display: block;
  height: auto;
  /*overflow-y: scroll*/;
  z-index: 0;
  line-height: 1.3;
}

#insider_registration .conf_list label input[type=checkbox]{
	position: absolute;
	left: 5px;
	top: 1px;
	margin: 0;
	padding: 0;
}

#insider_registration .divErrorBox, #insider_registration .divErrorBoxEmail, #insider_registration .divErrorBoxZip {
	/*border: 1px solid #d8cfb5;*/
/*	width: 211px; */
	background-color: #F6EBCD;
	padding: 14px;
	font-size: 14px;
	line-height: 18px;
	-webkit-border-radius: 4px; 
	-moz-border-radius: 4px; 
	border-radius: 4px; border-top: 1px solid #d8cfb5; 
	border-right: 1px solid #d8cfb5; 
	border-bottom: 1px solid #d8cfb5; 
	border-left: 1px solid #d8cfb5;
	margin-left:15px;
	bottom: 10px;
	position: relative;
	z-index: 1;
}
#insider_registration .divErrorArrow {
	background: transparent url(../../images/sr_bubble_arrow.png) no-repeat 0 0;
	width: 17px;
	height: 29px;
	float: left;
	position: relative;
	z-index: 5;
	display: none;
}

#insider_registration .divErrorArrowDown {
		background: transparent url(../../images/sr_bubble_arrow_down.png) no-repeat 0 0;
		width: 29px;
		height: 17px;
		/*float: left; */
		position: relative;
		z-index: 5;
		left: 48%;
		bottom: 11px;
}

#insider_registration #basic_reg_form #reg_fields .input_multiradio {
	font-size:14px;
	padding-top: 6px;
	margin-left: 142px;
}

#insider_registration input[type="radio"] {
	height: 15px;
	margin-right: 8px;	
}

#insider_registration .radio_label {
	font-weight: bold;
	width: 430px;
}

#insider_registration div.autocomplete {
	z-index: 2;
}

/* right col */

#right_col #insider_registration #reg_fields #continue_button,
#right_col #insider_registration #reg_fields .input_submit {
	margin:1em 0 !important;
}
	
#right_col #insider_registration #reg_fields input[type=text],
#right_col #insider_registration #reg_fields input[type=button],
#right_col #insider_registration #reg_fields input[type=submit],
#right_col #insider_registration #reg_fields select {
	width:85% !important; /* override default.css */
}

#right_col #insider_registration #reg_fields .invalid {
	background-position:99% 80%;
}
#right_col #insider_registration #reg_fields .input_label,
#right_col #insider_registration #reg_fields .select_label {
	width:auto;
	float: none;
	text-align: left;
	position:static;
}

#right_col #insider_registration #reg_fields .checkbox {
	margin-left:0;
}

#right_col #insider_registration #reg_fields .checkbox_label {
	float:none;
}

#right_col #insider_registration {
	padding-left: 0 !important;
	width:100% !important;
}

#right_col #insider_registration #reg_fields  #divError {
	position:static;
	margin-left: -10px;
	top: 20px;	
	width: 90%;
}

#right_col #insider_registration #reg_fields.message_area_short,
#right_col #insider_registration #reg_fields.message_area {
	margin-top:0;
}

#right_col #insider_registration .disclaimer label {
	padding-right: 15px;
}

@media screen and (max-width: 480px) {
	#insider_registration #reg_fields #continue_button,
	#insider_registration #reg_fields .input_submit {
		margin:1em 0 !important;
	}
	
	#insider_registration #reg_fields input,
	#insider_registration #reg_fields select {
	width:85% !important; /* override default.css */
}
	
	#insider_registration #reg_fields .invalid {
		background-position:95% 80%;
	}
	#insider_registration #reg_fields .input_label,
	#insider_registration #reg_fields .select_label {
		width:auto;
		float: none;
		text-align: left;
		position:static;
	}
	
	#insider_registration #reg_fields .checkbox {
		margin-left:0;
	}
	
	#insider_registration #reg_fields .checkbox_label {
		float:none;
	}
	
	#insider_registration {
		padding-left: 0 !important;
		width:100% !important;
	}
	
	#insider_registration #reg_fields  #divError {
		position:static;
	}
	
	#insider_registration #reg_fields.message_area_short,
	#insider_registration #reg_fields.message_area {
		margin-top:0;
	}
}

#insider_registration #reg_fields .submit_btn_logout {
	margin-left: 80px;
}

#insider_registration #reg_fields .submit_btn_logout .input_submit{
	float: left;
	margin-left: 50px;
	clear: none;
}

.wpAddQuation h3{
	font-size: 18px;
	margin-bottom: 10px;
}
.wpAddQuation h4{
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 15px;
}

#insider_registration #reg_fields .rowhidden{
	line-height: 0;
	height: 0;
	overflow: hidden;
	margin-bottom: 0;
}

#insider_registration #reg_fields .wpAddQuation .row{
	margin-bottom: 5px;
	line-height: 1.3;
	height: auto;
}
#insider_registration #reg_fields .wpAddQuation label{
	margin: 0;
}

#insider_registration #reg_fields input[type="radio"], #insider_registration #reg_fields input[type="checkbox"] {
	width: 20px !important;
}

#next_btn{
	background: rgb(105,165,0);
	background: -moz-linear-gradient(top,  rgba(105,165,0,1) 0%, rgba(69,128,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(105,165,0,1)), color-stop(100%,rgba(69,128,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(105,165,0,1) 0%,rgba(69,128,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(105,165,0,1) 0%,rgba(69,128,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(105,165,0,1) 0%,rgba(69,128,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(105,165,0,1) 0%,rgba(69,128,0,1) 100%); /* W3C */
	border:1px solid #517626;
	border-radius:8px;
	padding:0.6em 0;
	color:#fff;
	text-align:center;
	margin:1em 0 1em 33%;
	height:auto;
	width:176px;  /* static width because it doesn't channge between desktop/mobile */
	font-size:1.07142857142857em; /* 15px / 14px */
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	cursor:pointer;
	clear:both;
	display:block;
	text-indent:0;
	text-decoration: none;
}

#continue_button_register {
	background: rgb(105,165,0);
	background: -moz-linear-gradient(top,  rgba(105,165,0,1) 0%, rgba(69,128,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(105,165,0,1)), color-stop(100%,rgba(69,128,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(105,165,0,1) 0%,rgba(69,128,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(105,165,0,1) 0%,rgba(69,128,0,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(105,165,0,1) 0%,rgba(69,128,0,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(105,165,0,1) 0%,rgba(69,128,0,1) 100%); /* W3C */
	border:1px solid #517626;
	border-radius:8px;
	padding:0.6em 2em;
	color:#fff;
	text-align:center;
	margin:1em auto 1em auto;
	height:auto;
	font-size:1.07142857142857em; /* 15px / 14px */
	font-family:Helvetica, sans-serif;
	font-weight:bold;
	cursor:pointer;
	clear:both;
	display:inline-block;
	text-indent:0;
	text-decoration: none;
}

body .ui-menu {
	padding: 0 !important;
	font-size: 10px !important;
	line-height: 1.3 !important;
	text-align: left;
}
body .ui-menu li a{
	padding: 2px !important;
}
body .ui-state-focus{
	border: 0 !important;
	background: #3E576B !important;
	color: #fff !important;
}

.ui-widget-overlay{
	z-index: 999999998;
	bottom:0;
	right:0;
	position:fixed!important;
	.ui-widget-overlay { background: #aaaaaa url('../../../css/grey/images/ui-bg_diagonals-medium_0_aaaaaa_40x40.png') 50% 50% repeat; opacity: .60;filter:Alpha(Opacity=60); }	
}
.ui-dialog{
	z-index: 999999999;
}
.ui-dialog .ui-button-icon-only .ui-icon{
	left:0%;
	top:0%;
}
/* required/error fields */

#insider_registration #reg_fields .invalid  span.warn:after,
#insider_registration #reg_fields .invalid  span.warn::after{
	content: url('../../images/sr_warn_icon.png');
	position: relative;
	display: inline-block;
	width: 17px;
	height: 17px;
	left:0.3em;
	top:0.25em;
	margin-right: 10px;
}

#insider_registration #reg_fields .invalid input[type="text"],
#insider_registration #reg_fields .invalid select {
	/*background:2px solid #b30007;*/
}

#insider_registration #reg_fields .invalid select {
	/*width:45.6%;*/
}

#insider_registration #reg_fields .noinvalid input[type="text"],
#insider_registration #reg_fields .noinvalid select {
	/*border:2px solid green;*/
	/*background: #EDEDED;*/
}

#insider_registration #reg_fields  #divError {
	top:41px; /* rest of positioning set in default.css */
	left:74%;
}

#insider_registration .row, #insider_registration .wpAddQuation{
	display: none;
}

/* close required/error fields */

.insider-box{
	width: 600px;
	max-width: 90%;
	margin: 10px auto;
}

.insider-box #insider_action{
	text-decoration: none;
}

.insider-news #insider_action{
	display: block;
	padding: 1px 20px;
	background: #efefef;
	margin-left: 15px;
}

.page_partners_info a {
	text-decoration: underline;
	color: #B00000;
}

#whitepapers_relation .description{
	font-size: 75%;
	line-height: 1.2;
}

.btn-access, .btn-access:hover {
	background: rgb(0, 105, 165);
	background: -moz-linear-gradient(top, rgba(41,171,242,1) 0%, rgba(0,105,165,1) 70%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(41,171,242,1)), color-stop(70%,rgba(0,105,165,1)));
	background: -webkit-linear-gradient(top, rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%);
	background: -o-linear-gradient(top, rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%);
	background: -ms-linear-gradient(top, rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%);
	background: linear-gradient(to bottom, rgba(41,171,242,1) 0%,rgba(0,105,165,1) 70%);
	border: 1px solid #517626;
	border-radius: 8px;
	padding: 0.6em;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	height: auto;
	width: auto;
	min-width: 150px;
	font-size: 0.8em;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	cursor: pointer;
	clear: both;
	display: inline-block;
	text-indent: 0;
	text-decoration: none;
	text-transform: none;
}
